--This file serves as an example of how to use object lists.
--This is a replacement for SLNode
--Object list functions:
--Get_All_Buildings()
--Get_All_Vehicles()
--Get_All_Players()
--Get_All_Objects()


function OnLevelLoaded()
	local bldList = Get_All_Buildings()
	for _,Building in pairs(bldList) do
		print(Get_Preset_Name(Building))
	end
end


